{
  "name": "comp3322a-lab6",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "directories": {
    "doc": "docs",
    "test": "test"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "into_backend": "docker compose exec -it backend bash",
    "into_frontend": "docker compose exec -it frontend bash",
    "docker_rebuild": "docker compose up -d",
    "gitUpdate": "git add . && git commit -m'update 03_assignment,' && git push"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/louiscklaw/COMP3322A-lab6.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/louiscklaw/COMP3322A-lab6/issues"
  },
  "homepage": "https://github.com/louiscklaw/COMP3322A-lab6#readme",
  "dependencies": {}
}
